Page MenuHomePhabricator

Partial reference text is shown in the reference card in some cases
Closed, ResolvedPublic

Description

To reproduce:

  • Translate "Telegram (software)" from English to Hebrew
  • Click footnote number 29. The reference content is supposed to be "Alimardani, Mahsa (28 August 2015). "Is Telegram's Compliance with Iran Compromising the Digital Security of Its Users?". Global Voices Online. Retrieved 30 August 2015."

However, only "Alimardani, Mahsa (28 August 2015)." is shown in the reference card.

At the bottom of the article the reference is shown correctly in the reference list.

Event Timeline

Amire80 created this task.Sep 6 2015, 10:54 AM
Amire80 raised the priority of this task from to Medium.
Amire80 updated the task description. (Show Details)
Amire80 added a subscriber: Amire80.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 6 2015, 10:54 AM
Amire80 moved this task from Needs Triage to CX6 on the ContentTranslation board.Sep 6 2015, 3:31 PM
Arrbee set Security to None.
Amire80 moved this task from CX6 to CX7 on the ContentTranslation board.Oct 1 2015, 5:52 PM

This might be related to T99934.

@Amire80, if this can be reproduced in CX2, can you add "CX2: " to the title, move to the "CX2" column, and set this as a sub-task of T200786?
Thanks.

Amire80 closed this task as Resolved.Sep 5 2018, 9:53 AM
Amire80 claimed this task.

No longer happens CX2.